Subject: Re: bug#69097: [PATCH] Add 'kill-region-or-word' command

From: Philip Kaludercic <[email-masked]>
Date: Sun, 08 Sep 2024 10:38:21 +0000

Sean Whitton <[email-masked]> writes:

> Hello,
>
> Thank you both for the feedback.  Attached is an updated version.
>
> A few replies:
>
> On Fri 06 Sep 2024 at 04:32pm GMT, Philip Kaludercic wrote:
>
>> Won't there be an error here if the command is invoked with a negative
>> argument?
>
> Do you mean that you think there should be an error?
> I don't see any need for that.

I had mistakenly assumed that (kill-region start (point)) would throw an
error if (> start (point)), and that it would be better to catch that
case earlier.  But I just checked, and kill-region does the right thing,
so forget about it.

-- 
	Philip Kaludercic on icterid